/* Base/Reset Styles, Font normalization, Clearfix */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
a {margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;}
ins {background-color:#ff9; color:#000; text-decoration:none;}
mark {background-color:#ff9; color:#000; font-style:italic; font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted; cursor:help;}
table {border-collapse:collapse; border-spacing:0;}
hr {display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0;}
input, select {vertical-align:middle;}
h1,h2,h3,h4,h5,h6 {font-weight: bold;}
body {color: #939393; font:13px/1.231 sans-serif; *font-size:small;} /* hack retained to preserve specificity */
select, input, textarea, button {font:99% sans-serif;}
pre, code, kbd, samp {font-family: monospace, sans-serif;} /* normalize monospace sizing - en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
sub {vertical-align: sub; font-size: smaller !important;}
sup {vertical-align: top; font-size: smaller !important;}
pre {padding: 15px; white-space: pre;white-space: pre-wrap;white-space: pre-line;word-wrap: break-word;}
textarea {overflow: auto;}
input[type="radio"] {vertical-align: baseline;}
input[type="checkbox"] {vertical-align: middle;}
.ie7 input[type="checkbox"] {vertical-align: baseline;}
label, input[type=button], input[type=submit], button {cursor: pointer;}
button, input, select, textarea {margin: 0;}
button {width: auto; overflow: visible;}
.ie7 img {-ms-interpolation-mode: bicubic;}
/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {content: "\0020"; display: block; height: 0; visibility: hidden;}
.clearfix:after {clear: both;}
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix {zoom: 1;}